Plugins Search

Page 1 of 1 24 total

IDNameProductFamilyPublishedUpdatedSeverity
112001openSUSE Security Update : php7 (openSUSE-2018-892)NessusSuSE Local Security Checks2018/08/202020/06/04high
120078SUSE SLES12 Security Update : php7 (SUSE-SU-2018:2333-1)NessusSuSE Local Security Checks2019/01/022020/03/18high
112229Debian DLA-1490-1 : php5 security updateNessusDebian Local Security Checks2018/09/042020/09/23medium
123270openSUSE Security Update : php7 (openSUSE-2019-619)NessusSuSE Local Security Checks2019/03/272020/09/22high
112093Amazon Linux AMI : php56 / php70,php71 (ALAS-2018-1066)NessusAmazon Linux Local Security Checks2018/08/242018/10/04medium
111231PHP 7.1.x < 7.1.20 exif_thumbnail_extract() DoSNessusCGI abuses2018/07/242019/11/04medium
120079SUSE SLES15 Security Update : php7 (SUSE-SU-2018:2337-1)NessusSuSE Local Security Checks2019/01/022020/03/18high
98874PHP 5.6.x < 5.6.37 exif_thumbnail_extract() DoSWeb Application ScanningComponent Vulnerability2019/01/312020/05/22medium
111230PHP 5.6.x < 5.6.37 exif_thumbnail_extract() DoSNessusCGI abuses2018/07/242019/11/04medium
117340PHP < 5.6.37 or 7.2.x < 7.2.8 Multiple Vulnerabilities (Deprecated)NessusCGI abuses2018/09/072020/04/27medium
98875PHP 7.1.x < 7.1.20 exif_thumbnail_extract() DoSWeb Application ScanningComponent Vulnerability2019/01/312020/05/22medium
112094Amazon Linux AMI : php72 (ALAS-2018-1067)NessusAmazon Linux Local Security Checks2018/08/242018/08/31high
117449SUSE SLES11 Security Update : php53 (SUSE-SU-2018:2681-1)NessusSuSE Local Security Checks2018/09/122020/09/22medium
117539Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS : PHP vulnerabilities (USN-3766-1)NessusUbuntu Local Security Checks2018/09/182020/09/17medium
111216PHP 7.2.x < 7.2.8 Use After Free Arbitrary Code Execution in EXIFNessusCGI abuses2018/07/202019/11/04high
111215PHP 7.0.x < 7.0.31 Use After Free Arbitrary Code Execution in EXIFNessusCGI abuses2018/07/202019/11/04high
117477openSUSE Security Update : php5 (openSUSE-2018-998)NessusSuSE Local Security Checks2018/09/132020/06/04high
120095SUSE SLES12 Security Update : php5 (SUSE-SU-2018:2682-1)NessusSuSE Local Security Checks2019/01/022020/03/18high
119561Debian DSA-4353-1 : php7.0 - security updateNessusDebian Local Security Checks2018/12/112020/04/28high
117672Tenable SecurityCenter < 5.7.1 Multiple Vulnerabilities (TNS-2018-12)NessusMisc.2018/09/242019/04/05high
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks2019/09/242020/05/07high
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks2020/07/012020/08/13critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks2019/12/182020/05/07critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks2019/12/042020/05/07critical

Page 1 of 1 24 total